 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/images/m59b1.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 796px;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  font-size: 1rem;
  margin: 694px 46px 60px auto;
  padding: 0 8px;
}

.u-section-1 .u-icon-1 {
  font-size: 1.5em;
  margin-right: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 656px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 502px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 377px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 237px;
  }
} .u-section-2 {
  min-height: 67px;
}

.u-section-2 .u-group-1 {
  min-height: 68px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-1 {
  font-family: Jost;
  font-size: 2.25rem;
  font-weight: 700;
  margin: 5px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 34px;
  }

  .u-section-2 .u-group-1 {
    min-height: 37px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 0;
  }
} .u-section-3 {
  min-height: 1394px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  min-height: 343px;
  background-image: url("/images/m59chassisbg21.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 343px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  font-family: Jost;
  font-style: italic;
  margin: 18px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  font-family: Jost;
  margin: 16px 41px 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 335px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  font-family: Jost;
  font-style: italic;
  margin: 18px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 1rem;
  font-family: Jost;
  margin: 18px 18px 0;
}

.u-section-3 .u-image-2 {
  min-height: 335px;
  background-image: url("/images/m59c.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

.u-section-3 .u-layout-wrap-2 {
  margin-bottom: 23px;
  width: 100%;
  margin-right: auto;
  margin-top: 0;
}

.u-section-3 .u-image-3 {
  min-height: 303px;
  background-image: url("/images/m59pcb.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-5 {
  padding: 0;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 303px;
}

.u-section-3 .u-container-layout-6 {
  padding: 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  font-family: Jost;
  font-style: italic;
  margin: 18px 0 0;
}

.u-section-3 .u-text-6 {
  font-size: 1rem;
  font-family: Jost;
  margin: 9px 26px 0;
}

.u-section-3 .u-layout-cell-7 {
  min-height: 373px;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px 26px;
}

.u-section-3 .u-text-7 {
  font-size: 1.5rem;
  font-weight: 700;
  font-family: Jost;
  font-style: italic;
  margin: 0 5px;
}

.u-section-3 .u-text-8 {
  font-family: Jost;
  font-size: 1rem;
  margin: 20px 9px 0 0;
}

.u-section-3 .u-image-4 {
  min-height: 373px;
  background-image: url("/images/m59chassisbg.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-8 {
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 1255px;
  }

  .u-section-3 .u-image-1 {
    min-height: 282px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 282px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 277px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    min-height: 277px;
  }

  .u-section-3 .u-layout-wrap-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 956px;
  }

  .u-section-3 .u-image-1 {
    min-height: 216px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-image-2 {
    min-height: 212px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1834px;
  }

  .u-section-3 .u-image-1 {
    min-height: 324px;
  }

  .u-section-3 .u-image-2 {
    min-height: 318px;
  }

  .u-section-3 .u-image-3 {
    min-height: 606px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    min-height: 746px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 2614px;
  }

  .u-section-3 .u-image-1 {
    min-height: 233px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-image-2 {
    min-height: 257px;
  }

  .u-section-3 .u-layout-wrap-2 {
    margin-top: 9px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-3 {
    min-height: 237px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 479px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-text-6 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 351px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-text-8 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-image-4 {
    min-height: 308px;
  }
}